/*
Theme Name: NZSTA Child
Description: NZ Speech-language Therapist's Associoation Child Theme - Do not deactivate or delete
Author: MRD Web
Author URI: http://ww.mrd.co.nz
Template: nzsta
Version: 1.0
*/

#slide-4-layer-13:hover, #slide-4-layer-1:hover , #slide-18-layer-1:hover{
	background:#fff !important;
	color:#000 !important;
	cursor:pointer;
}

ol li {
    list-style-position: outside;
    margin-left: 20px;
    padding-bottom: 7px;
    /* padding-right: 0px; */
}


#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu li.mega-menu-flyout.mega-menu-item-has-children > a.mega-menu-link:after, #mega-menu-wrap-main-header-menu #mega-menu-main-header-menu li.mega-menu-flyout li.mega-menu-item-has-children > a.mega-menu-link:after, #mega-menu-wrap-main-header-menu #mega-menu-main-header-menu > li.mega-menu-item-has-children > a.mega-menu-link:after {
	margin: 0 !important;
}

#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu > li.mega-menu-item > a.mega-menu-link {
	padding: 0px 12px 0px 12px !important;
}

.page-template-pt-add_member {
	background: #f7f7f7;
}

.stepswrapper {
	background: #fff;
	padding: 55px;
	margin-bottom: 100px;
}

.searchwp-live-search-result p {
    font-size: 0.8em !important;
    padding: 7px 7px 7px 12px !important;
    margin-bottom: 0 !important;
    text-transform: capitalize;
}

.searchwp-live-search-results-showing {
	border-radius: 0;
	min-width: 200px;
}

header input.sd-search-input {
    margin: 0;
    width: 100%;
    padding: 0 0px 0px 10px;
    border: 0;
    height: 35px;
    max-width: 150px !important;
}

header button.sd-search-button {
    background: #00b4fa;
    height: 35px;
    border: 0;
    color: #fff;
    width: 35px;
}

header .sd-search {
    margin-left: 8px !important;
}

.search-results .sd-blog-page .sd-blog-entry {
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.search-results a.sd-more.sd-opacity-trans, .search-results .sd-more:hover {
    margin-top: 0;
    background: transparent;
    border: 0;
    box-shadow: none;
    color: #24495f;
    padding: 0;
    font-weight: 300;
    text-decoration: underline;
}

.search-results .sd-meta-date {
	display: none;
}

.search-results .sd-entry-title {
	border-bottom: 0;
}


.fa-remove:before, .fa-close:before, .fa-times:before {
	color: #fff !important;
}

.alert.alert-error {
    display: none;
}

p {
    margin-bottom: 20px !important;
    line-height: 1.8;
}

.page-template-map .sd-blog-page {
	margin-top: 0;
}

.regions h2 {
	font-weight: 300;
	margin-bottom: 25px;
}

.regions h2:nth-child(1n+2){
	margin-top: 50px;
}

.regions h2:after {
    background-color: #00b4fa;
    height: 2px;
    width: 50px;
    display: block;
    content: '';
    margin-top: 10px;
}

h4, .h4 {
    margin-bottom: 15px !important;
    padding-top: 5px;
}


#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link, #mega-menu-wrap-main-header-menu-in #mega-menu-main-header-menu-in > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
	font-size: 15px;
}




/* HEADER */

.sd-logo {
	margin: 27px 0 28px;
}

.sd-logo img {
	max-height: 65px
}

.sd-page-top {
	background-image: url("/wp-content/uploads/2016/11/about-blue-bg.jpg");
	padding: 30px 0;
	margin-bottom: 75px;
	background-size: cover;
}


.sd-page-top h1 {
	font-family: canada-type-gibson, sans-serif;
	font-weight: 300;
	color: #ffffff;
	font-size: 33px;
	text-transform: capitalize;
}

.sd-page-top h1:after {
	background-color: #fff;
	height: 3px;
	width: 50px;
	display: block;
	content: '';
	margin-top: 10px;
}


#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link, #mega-menu-wrap-main-header-menu-in #mega-menu-main-header-menu-in > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
	padding: 6px 10px 6px 10px;
    line-height: 1.5;
}


.sd-responsive-menu-toggle a {
	background-color: #00b4fa;
}

.sidr {
	background-color: #00b4fa;
	width: 300px;	
}

.sidr.left {
	box-shadow: 0px 0px 15px 0px rgba(36, 60, 79, 0.82);
}

.sidr ul li {
	border-bottom: 1px solid #5ebce0;
}
.sidr ul {
	border-top: 1px solid #5ebce0;

}

.sidr ul li ul {
	background-color: #10ace8;
}

.sidr ul li ul li a {
	padding-left: 30px;
}

.sidr ul li a:hover, .sidr ul li ul li a:hover {
	text-decoration: none;
}

/* ------------------------ */


/* General */
div#info-our-services .wpb_wrapper .vc_inner {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.sd-entry-content ul {
	list-style: outside;
	margin-left: 20px;
	margin-bottom: 20px;
}

.sd-entry-content ul li {
	padding: 5px 0;
}

body.page {
	font: 300 16px/25px canada-type-gibson, roboto, Arial, Tahoma, sans-serif;
	color: #243C4F;

}

td.tg-yw4l {
    padding: 12px;
}

.excouncil



/* Typography */






/* Info Box */

.sd-info-table h2 {
	line-height: 32px;
}

.sd-info-table p {
	min-height: 50px;
	margin-bottom: 0;
}

.sd-info-table-more {
	margin-top: 10px;
}


/* ------------------------ */



/* About Page Box's */

.about-box .sd-info-table-icon img {
	max-width: 65px;
	height: auto;
	margin-top: 15px;
}

.about-box .sd-info-table h2 {
	font-size: 17px;
}

.about-box .sd-info-table-header {
	background-color: #394e60;
	height: 50px;
}

.about-box .sd-info-table p {
	min-height: 0;
	font-size: 13px;
	line-height: 20px;
	margin-top: 10px;
}


/* ------------------------ */



/* Icon List */

div.uavc-list-icon li {
	line-height: 3em;
	font-weight: 400;
}


/* ------------------------ */




/* Call to Action */

.vc_general.vc_cta3.vc_cta3-color-classic.vc_cta3-style-flat {
	border-color: transparent;
	background-color: transparent !important;
	padding: 0;
}

.vc_general.vc_cta3.vc_cta3-style-flat .vc_cta3-content-header h2 {
	color: #fff !important;
	font-weight: 100;
	font-size: 37px;
	padding-bottom: 0;
}

.vc_cta3-container {
	margin-bottom: 0 !important;
}

.vc_general.vc_btn3.vc_btn3-color-white, .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat {
	color: #00b4fa !important;
	font-weight: 500;
}

.vc_general.vc_btn3.vc_btn3-size-md {
	padding: 14px 30px;
}





@media (min-width: 768px) {
	.vc_general.vc_cta3.vc_cta3-actions-right .vc_cta3-content {
		padding-right: 45px;
	}

}


/* ------------------------ */




/* News Posts */



.news .vc_gitem-animated-block {
	display: none;
}

.news .sd-more-wrapper {
	display: none;
}

.news .vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item:nth-child(1) {
	float: left;
	padding-right: 3%;
	border-right: 1px solid #e1e1e1;
}

.news .vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item .vc_gitem-zone {
	padding-left: 20px;
}


.news .vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item:nth-child(1):before {
	content:url('/wp-content/uploads/2013/09/featured-post-icon.png');
	float: left;
}

.news .vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item:nth-child(2):before,
.news .vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item:nth-child(3):before {
	content:url('/wp-content/uploads/2013/09/post-icon.png');
	float: left;
}

.news .vc_grid-item.vc_col-sm-6.vc_grid-item-zone-c-bottom.vc_visible-item.fadeIn.animated:nth-child(3), .vc_grid-item.vc_col-sm-6.vc_grid-item-zone-c-bottom.vc_visible-item.fadeIn.animated:nth-child(2) {
	float: right;
	padding-left: 5%;
}

.news .vc_grid-item.vc_col-sm-6.vc_grid-item-zone-c-bottom.vc_visible-item.fadeIn.animated:nth-child(2) .vc_gitem-post-data-source-post_excerpt, .news .vc_grid-item.vc_col-sm-6.vc_grid-item-zone-c-bottom.vc_visible-item.fadeIn.animated:nth-child(3) .vc_gitem-post-data-source-post_excerpt {
    display: none;
}

.news .vc_custom_1419240516480 {
	background: transparent !important;
}

.news .vc_gitem-post-data-source-post_title h4 {
	font-size: 22px;
	line-height: 32px;
	margin-top: -10PX;
    padding-top: 0;
}

.news .vc_gitem-post-data-source-post_date {
	color: #29b0d0;
	font-style: italic;
	font-size: 14px;
	font-weight: 400;
}

.news .vc_gitem-post-data-source-post_excerpt {
	font-size: 14px;
	margin-bottom: 0 !important;
}

.news .vc_gitem-post-data-source-post_excerpt p {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	line-height: 25px;     /* fallback */
	max-height: 50px;      /* fallback */
	-webkit-line-clamp: 2; /* number of lines to show */
	-webkit-box-orient: vertical;
	margin-bottom: 20px !important;
}


.news .vc_general.vc_btn3.vc_btn3-size-md,
.news .vc_general.vc_btn3:focus,
.news.vc_general.vc_btn3:hover {
	padding: 0;
	color: #394e5f !important;
	font-weight: 500;
	background-color: transparent !important;
}

.news .vc_gitem-post-data {
	margin-bottom: 10px;
}
.is-link-container {
    display: none!important;
}

@media (max-width: 600px) {


	.excouncil td.tg-yw4l {
		display: block; 
	}
	
	.excouncil tr {
		border-bottom: 1px solid #bfdaf1;
		padding-bottom: 15px;
		margin-bottom: 15px;
		display: block;	
	}
	
	.sd-page-top h1:after {
		display: none;
	}

}



@media (max-width: 768px) { 
	
	.sd-menu-wrapper {
		margin-top: 0 !important;
	}
	
	.sd-logo {
		margin-bottom: 15px;
	}
	
	.sd-responsive-menu-toggle {
		margin-bottom: 10px;
	}
	
	.vc_column_container {
		padding-left: 2% !important;
		padding-right: 2% !important;
	}
	
}



@media (min-width: 800px) {

	.news .vc_col-sm-6 {
		width: 49%;
	}

}

@media (min-width: 992px) {

	.sd-menu-wrapper {
	    margin-top: 38px;
	}
	
}

@media (max-width: 992px) {

	.map_div {
	    display: none;
	}

}

@media (max-width: 800px) {

	.news .vc_col-sm-6 {
		width: 100%;
	}
	.news .vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item:nth-child(1) {
		border-right: 0;
		border-bottom: 1px solid #e1e1e1;
		margin-bottom: 30px;
	}
	.news .vc_grid-item.vc_col-sm-6.vc_grid-item-zone-c-bottom.vc_visible-item.fadeIn.animated:nth-child(3), .vc_grid-item.vc_col-sm-6.vc_grid-item-zone-c-bottom.vc_visible-item.fadeIn.animated:nth-child(2), .news .vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item:nth-child(1) {
		padding: 0 3%;
	}
	
	
}

@media (max-width: 1200px) {
	#mega-menu-wrap-main-header-menu #mega-menu-main-header-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-main-header-menu-in #mega-menu-main-header-menu-in > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
		padding: 0px 10px 0px 10px !important;
		font-size: 15px;
	}
	
	header .container {
	    width: 100%;
	    padding: 0 4%;
	}
	
}


@media (min-width: 1500px) {
	body .container {
	    width: 1350px;
	}
	
	.sd-page-top {
		margin-bottom: 100px !important;
	}
}



/* ------------------------ */



/* Forms */



.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	border:1px solid;
}



.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
	background-color: #00b4fa;
	color: #ffffff;
	border:0;
	padding: 14px 30px;
	font-size:14px;
}


/* ------------------------ */





.sd-blog-page .wpsl_stores.sd-blog-entry .sd-entry-meta, .sd-blog-page .wpsl_stores.sd-blog-entry .sd-meta-date, .sd-author-box, .sd-prev-next-post {
	display: none;
}





/* Footer */

footer .widget_search {
	background: transparent;
}

aside#sd_social_icons_widget-1 {
	margin-bottom: 60px;
}

.sd-footer-sidebar-widget h4 {
	margin-bottom: 40px;
	padding: 0px 0 17px;
}

.sd-footer-sidebar-widget h4:before {
	width: 20px;
}

.sd-search-input {
	width: 80%;
}

.sd-footer-sidebar-widget input[type="text"], .sd-footer-sidebar-widget input[type="email"] {
	font-style: italic;
	font-size: 14px;
	margin-right: 10px;
}

footer button.sd-search-button {
	background-color: #ff9900;
	border: 0;
	height: 45px;
	width: 14%;
}

footer .fa-search:before {
	content: 'GO';
	color: #fff;
	font-family: canada-type-gibson, sans-serif;
	letter-spacing: 1px;
	font-weight: 500;
}

/* ------------------------ */


/* Job Search */


.page-id-267 .vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-4-3:before {
	padding-top: 0%;
}

.page-id-267 a.sd-more.sd-opacity-trans {
	color: #fff !important;
}

.page-id-267 .vc_gitem-zone-a .vc_gitem-row-position-top, .vc_gitem-zone-b .vc_gitem-row-position-top {
	position: inherit;
}


.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_date h6 {
	color: #00b4fa;
	font-style: italic;
}



/* Job Post */

.sd-blog-page .sd-entry-meta {
	display: none;
}

.sd-blog-page .visible-xs, .sd-blog-page .visible-sm, .sd-blog-page .visible-md, .sd-blog-page .visible-lg {
	display: block !important;
	margin-bottom: 20px;
}




/*
dirk stuff
 */


.error_stuff{
	border-color: #a94442 !important;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

.error_stuff_label{
	color: #a94442 !important;
}


.post-7316{
	padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.post-7316 ul{
	padding-left: 30px;
}

@media (min-width: 1500px) {
	body .post-7316 {
	    width: 1350px;
	}
}












